body {scrollbar-face-color: #A1E1AC; scrollbar-highlight-color: 
#81C98D; scrollbar-shadow-color: #30a010; scrollbar-3dlight-color: 
#00ff00; scrollbar-arrow-color: #229634; scrollbar-track-color: 
white;scrollbar-darkshadow-color: #115e8d;}

 A { COLOR: Black; FONT-FAMILY: 
Tahoma,Helvetica,Geneva; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: 
none; } 

A:hover { COLOR: Black; FONT-FAMILY: Tahoma,Helvetica,Geneva; FONT-SIZE: 
10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline; } 

A:visited { COLOR: Gray; 
FONT-FAMILY: Tahoma,Helvetica,Geneva; FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
TEXT-DECORATION: none; }

 P { COLOR: black; FONT-FAMILY: Arial 
CE,Arial,Helvetica,Geneva; FONT-SIZE: 10pt; FONT-WEIGHT: bolder; margin-left : 
20px; } 

H1 {
	COLOR: black;
	FONT-FAMILY: Tahoma,Helvetica,Geneva;
	FONT-SIZE: 14pt;
	font-weight : bold;
	margin-left : 40px;
} 

H4 {COLOR: yellow; FONT-FAMILY: Tahoma,Helvetica,Geneva; FONT-SIZE: 9pt;} 
H2 {COLOR: lightgreen; FONT-FAMILY: Tahoma,Helvetica,Geneva; FONT-SIZE: 
9pt;text-align: center;} 


TD {COLOR: black; FONT-FAMILY: Tahoma,Helvetica,Geneva; 
FONT-SIZE: 8pt; text-align; }

 .tytul { COLOR: Gray; FONT-FAMILY: 
Tahoma,Helvetica,Geneva; FONT-SIZE: 12pt; FONT-WEIGHT: bold; }

 .tresc { COLOR: 
Gray; FONT-FAMILY: Arial CE,Arial,Helvetica,Geneva; FONT-SIZE: 9pt; }

 .podpis { 
COLOR: Gray; FONT-FAMILY: Arial CE,Arial,Helvetica,Geneva; FONT-SIZE: 7pt; 
font-style : italic; } 